#!/bin/bash  

# Instala o Orca a partir de seu repositório no GIT.
# Não interfere no Orca instalado por padrão.
# Este script foi testado com Ubuntu Mate, variante baseada no ubuntu 14.10 de 64 bits.
# O comando para chamar a versão GIT do Orca é "orca2"

apt-get build-dep gnome-orca 
apt-get install gnome-common yelp-tools git-core

cd /tmp
git clone git://git.gnome.org/orca

cd /tmp/orca
chmod +x ./autogen.sh
./autogen.sh --prefix=/opt/orca
make
make install

echo "/opt/orca/bin/orca --replace" > /usr/bin/orca2
chmod +x /usr/bin/orca2 
